{
	"columns": [
		{
			"field": "wma_production_lot",
			"width": 75,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wma_raw_material_id",
			"width": 120,
			"name": "Raaka-aine",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit",
			"width": 60,
			"name": "Mrä/sYks",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit_2",
			"width": 60,
			"name": "Mrä/sYks2",
			"enterable": 1
		},
		{
			"width": 89,
			"enterable": 1,
			"field": "wma_net_amount__design_unit",
			"name": "Nettomäärä/sYks",
			"footerValue": "==Sum"
		},
		{
			"width": 100,
			"enterable": 1,
			"field": "wma_net_amount__design_unit_2",
			"name": "Nettomäärä/sYks 2",
			"footerValue": "==Sum"
		},
		{
			"field": "wma_cost_price_total",
			"width": 60,
			"name": "OK yht",
			"enterable": 1
		},
		{
			"field": "wma_sales_price_total",
			"width": 60,
			"name": "MH yht",
			"enterable": 1
		},
		{
			"field": "wma_calc_sales_price__unit",
			"width": 75,
			"name": "Lask.hinta/Yks",
			"enterable": 1
		},
		{
			"field": "wma_transfer_id",
			"width": 47,
			"name": "Projekti",
			"enterable": 1
		},
		{
			"field": "wma_stock_event_id",
			"width": 59,
			"name": "Varastotap.",
			"enterable": 1
		},
		{
			"field": "wma_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wma_kWork__Position_Num_id",
		"gridName": "4. Tot. Materiaalit",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}